Subject: RE: Unsubscribe

From: Charlie McKinney <[email-masked]>
Date: Thu, 25 Jul 1996 18:09:32 -0000

I was unsubscribed by George Dixon live and it didn't work.  This is a good subject!  I'm just deleting.

----------
From: 	Michael DeManche[SMTP:[email-masked]]
Sent: 	Thursday, July 25, 1996 5:51 AM
To: 	[email-masked]
Subject: 	Re: Unsubscribe

Jeffrey J. Sallot wrote:
> 
> The following format is used to unsubscribe.
> 
> Send an E-mail to: [email-masked]
> 
> send this message: signoff  theforge
> 
> no subject is necessary.
> 
> Hope this helps.
> I tried this to no avail. Seems that the listproc won't recognize my 
current address as being valid. Anybody else got any ideas on how to get 
off this merry-go-round. It's been fun, but I'm dizzy now.

Michael DeManche
[email-masked]